Subject: [97attendees] PechaKucha videos

From: Aaron Falk <[email-masked]>
Date: Tue, 29 Nov 2016 21:06:26 +0000

Many thanks to the many folks who attended the Bad Attitude PechaKucha in
Seoul and especially to the brave souls who presented.  Videos of the
presentations are posted at http://snaggletooth.akam.ai.  Additionally,
thanks to Tero Kivinen for taking the video and the Secretariat who made
the space available.  I hope to do this again in Chicago so start planning
your rant now.  :)  Repeating my usual disclaimer: this is not an official
IETF activity and the content is completely the responsibility of the
presenters.

Thanks for playing!

--aaron